A valid request URL is required to generate request examples
{ "available": [ { "id": "<string>", "active": true, "alerts_sent": 123, "last_alert_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "config": {} } ], "current": [ { "id": "<string>", "active": true, "alerts_sent": 123, "last_alert_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "config": {} } ] }
cURL
curl --request GET \ --url {schemes}://api.upsun.com/alerts/subscriptions/{subscriptionId}/usage \ --header 'Authorization: Bearer <token>'
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the subscription
The list of current and available alerts for the subscription.
The list of available usage alerts.
Show child attributes
The list of the current usage alerts.
Was this page helpful?